# Uses of Interface
org.eclipse.osgi.service.resolver.PlatformAdmin

Packages that use PlatformAdmin
Package
Description
org.eclipse.core.runtime
Provides support for the runtime platform, core utility methods and the extension registry.

## Uses of PlatformAdmin in org.eclipse.core.runtime

Methods in org.eclipse.core.runtime that return PlatformAdmin
Modifier and Type
Method
Description
`static PlatformAdmin`
Platform.`getPlatformAdmin()`
Returns the platform administrator for this running Eclipse.